path: /build/build/telepathy-mission-control-net-im-5.16.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-networkmanager" emerge net-im/telepathy-mission-control -pv -t && \
    USE="-networkmanager" emerge -j ${JOBS} --nodeps net-im/telepathy-mission-control
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/telepathy-mission-control && luet-portage
    --dir /pkgdir/telepathy-mission-control net-im/telepathy-mission-control && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7062641dac56c127c28c7bc0293cce5ecdc4a356deb4078a40232c9034a476eb
  package:
    name: telepathy-mission-control
    version: 5.16.5
    category: net-im
    use_flags:
    - -networkmanager
    requires:
    - name: telepathy-glib
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An account manager and channel dispatcher for the Telepathy framework
    uri:
    - https://cgit.freedesktop.org/telepathy/telepathy-mission-control/
    license: LGPL-2.1+
    buildtimestamp: 2023-09-05 11:05:18.087953344 +0000 UTC m=+129.431586418
    labels:
      DEPEND: '>=dev-libs/dbus-glib-0.82 >=dev-libs/glib-2.46:2 >=sys-apps/dbus-0.95
        >=net-libs/telepathy-glib-0.20 networkmanager? ( >=net-misc/networkmanager-1:=
        ) || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7
        ) dev-libs/libxslt >=dev-util/gtk-doc-am-1.17 virtual/pkgconfig >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: debug networkmanager
      RDEPEND: '>=dev-libs/dbus-glib-0.82 >=dev-libs/glib-2.46:2 >=sys-apps/dbus-0.95
        >=net-libs/telepathy-glib-0.20 networkmanager? ( >=net-misc/networkmanager-1:=
        )'
      emerge.packages: net-im/telepathy-mission-control
      kit: gnome-kit
      original.package.name: net-im/telepathy-mission-control
      original.package.slot: "0"
      original.package.version: 5.16.5
    treedir: /build/packages
  package_dir: /pkgdir/telepathy-mission-control
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fe9779dc8e82e63e29eb6107426f03a932be51e5f11cd94bc171532e0e5a39e5
compressiontype: zstd
files:
- usr/bin/mc-tool
- usr/bin/mc-wait-for-name
- usr/include/mission-control-5.5/mission-control-plugins/account-storage.h
- usr/include/mission-control-5.5/mission-control-plugins/account.h
- usr/include/mission-control-5.5/mission-control-plugins/dbus-acl.h
- usr/include/mission-control-5.5/mission-control-plugins/debug.h
- usr/include/mission-control-5.5/mission-control-plugins/dispatch-operation-policy.h
- usr/include/mission-control-5.5/mission-control-plugins/dispatch-operation.h
- usr/include/mission-control-5.5/mission-control-plugins/loader.h
- usr/include/mission-control-5.5/mission-control-plugins/mcp-signals-marshal.h
- usr/include/mission-control-5.5/mission-control-plugins/mission-control-plugins.h
- usr/include/mission-control-5.5/mission-control-plugins/request-policy.h
- usr/include/mission-control-5.5/mission-control-plugins/request.h
- usr/lib64/libmission-control-plugins.so
- usr/lib64/libmission-control-plugins.so.0
- usr/lib64/libmission-control-plugins.so.0.5.1
- usr/lib64/pkgconfig/mission-control-plugins.pc
- usr/libexec/mission-control-5
- usr/share/dbus-1/services/org.freedesktop.Telepathy.AccountManager.service
- usr/share/dbus-1/services/org.freedesktop.Telepathy.MissionControl5.service
- usr/share/doc/telepathy-mission-control-5.16.5/AUTHORS.bz2
- usr/share/doc/telepathy-mission-control-5.16.5/ChangeLog.bz2
- usr/share/doc/telepathy-mission-control-5.16.5/NEWS.bz2
- usr/share/doc/telepathy-mission-control-5.16.5/README.bz2
- usr/share/glib-2.0/schemas/im.telepathy.MissionControl.FromEmpathy.gschema.xml
- usr/share/gtk-doc/html/mission-control-plugins/McpAccountManager.html
- usr/share/gtk-doc/html/mission-control-plugins/McpDispatchOperation.html
- usr/share/gtk-doc/html/mission-control-plugins/McpDispatchOperationPolicy.html
- usr/share/gtk-doc/html/mission-control-plugins/McpRequest.html
- usr/share/gtk-doc/html/mission-control-plugins/McpRequestPolicy.html
- usr/share/gtk-doc/html/mission-control-plugins/annotation-glossary.html
- usr/share/gtk-doc/html/mission-control-plugins/api-index-full.html
- usr/share/gtk-doc/html/mission-control-plugins/ch01.html
- usr/share/gtk-doc/html/mission-control-plugins/ch02.html
- usr/share/gtk-doc/html/mission-control-plugins/ch03.html
- usr/share/gtk-doc/html/mission-control-plugins/ch04.html
- usr/share/gtk-doc/html/mission-control-plugins/home.png
- usr/share/gtk-doc/html/mission-control-plugins/index.html
- usr/share/gtk-doc/html/mission-control-plugins/left-insensitive.png
- usr/share/gtk-doc/html/mission-control-plugins/left.png
- usr/share/gtk-doc/html/mission-control-plugins/mission-control-plugins-McpAccountStorage.html
- usr/share/gtk-doc/html/mission-control-plugins/mission-control-plugins-Plugin-loader-and-global-functions.html
- usr/share/gtk-doc/html/mission-control-plugins/mission-control-plugins.devhelp2
- usr/share/gtk-doc/html/mission-control-plugins/object-tree.html
- usr/share/gtk-doc/html/mission-control-plugins/right-insensitive.png
- usr/share/gtk-doc/html/mission-control-plugins/right.png
- usr/share/gtk-doc/html/mission-control-plugins/style.css
- usr/share/gtk-doc/html/mission-control-plugins/up-insensitive.png
- usr/share/gtk-doc/html/mission-control-plugins/up.png
- usr/share/man/man1/mc-tool.1.bz2
- usr/share/man/man1/mc-wait-for-name.1.bz2
- usr/share/man/man8/mission-control-5.8.bz2
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/BUILD_TIME
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/CATEGORY
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/CBUILD
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/CFLAGS
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/CHOST
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/CONTENTS
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/COUNTER
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/CXXFLAGS
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/DEFINED_PHASES
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/DEPEND
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/DESCRIPTION
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/EAPI
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/FEATURES
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/HOMEPAGE
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/INHERITED
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/IUSE
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/IUSE_EFFECTIVE
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/KEYWORDS
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/LDFLAGS
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/LICENSE
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/NEEDED
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/PF
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/PROVIDES
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/RDEPEND
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/REQUIRES
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/RESTRICT
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/SIZE
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/SLOT
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/USE
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/environment.bz2
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/repository
- var/db/pkg/net-im/telepathy-mission-control-5.16.5/telepathy-mission-control-5.16.5.ebuild
package_cacheimage: ""
runtime:
  name: telepathy-mission-control
  version: 5.16.5
  category: net-im
  use_flags:
  - -networkmanager
  requires:
  - name: telepathy-glib
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An account manager and channel dispatcher for the Telepathy framework
  uri:
  - https://cgit.freedesktop.org/telepathy/telepathy-mission-control/
  license: LGPL-2.1+
  labels:
    DEPEND: '>=dev-libs/dbus-glib-0.82 >=dev-libs/glib-2.46:2 >=sys-apps/dbus-0.95
      >=net-libs/telepathy-glib-0.20 networkmanager? ( >=net-misc/networkmanager-1:=
      ) || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7
      ) dev-libs/libxslt >=dev-util/gtk-doc-am-1.17 virtual/pkgconfig >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: debug networkmanager
    RDEPEND: '>=dev-libs/dbus-glib-0.82 >=dev-libs/glib-2.46:2 >=sys-apps/dbus-0.95
      >=net-libs/telepathy-glib-0.20 networkmanager? ( >=net-misc/networkmanager-1:=
      )'
    emerge.packages: net-im/telepathy-mission-control
    kit: gnome-kit
    original.package.name: net-im/telepathy-mission-control
    original.package.slot: "0"
    original.package.version: 5.16.5
